@import url("font/stylesheet.css");

.lp {margin: 0 auto;padding: 0;width: 100%;font-family: 'Montserrat', sans-serif;font-size:16px;background: #fafafa;color:#000}
.lp a{text-decoration: none;color:#fff;}
.lp a:hover{text-decoration: none;color:#fff;}
.lp .text-box{margin-bottom: 30px;}
.lp .section-white{background-color:#fff;padding:30px;color:#000}
.lp .section-dark{background-color:#0d0d0d;padding:30px;color:#fff}


.lp .cta-box{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;width:100%;margin-top:-5px;background: #323232}
.lp .cta-box:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box2{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;width:100%;margin-top:-5px;background: #243858}
.lp .cta-box2:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-kup{cursor: pointer;font-size: 18px; font-weight: 400; color:#fff;text-decoration: none;padding:10px 20px;text-transform:uppercase;background: #000}
.lp .cta-kup:hover{background: #666666; color:#fff;text-decoration: none}
.lp .cta-kup-white{cursor: pointer;font-size: 18px; font-weight: 400; color:#000;text-decoration: none;padding:10px 20px;text-transform:uppercase;background: #fff}
.lp .cta-kup-white:hover{background: #666666; color:#fff;text-decoration: none}
.lp .baner {position: relative;overflow: hidden;width: 100%;}
.lp .baner img {max-width: 100%;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}
.lp .baner:hover img {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.lp .title{margin-top: -50px;margin-left: 30px;float: left;color: #fff;font-size: 24px;z-index: 999999;position: absolute;text-transform: uppercase;font-family: 'Montserrat', sans-serif;}

@media all and (max-width: 768px){.lp .mobile{display: block; visibility:visible;}
.lp .desktop{display: none;visibility: hidden;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp .bg{background: url('img/bg.webp') no-repeat 10% center fixed;background-color:rgba(0,0,0,1);background-size: 100vh;padding:0px;}
.lp .overlay{background-color:rgba(0,0,20,0.5);background-size: cover;margin:0;width:auto;}}
@media (min-width: 768px){.lp .mobile{display: none; visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp .bg{background: url('img/bg.webp') no-repeat 10% center fixed;background-color:rgba(0,0,0,1);background-size: 100vh;padding:0px;}
.lp .overlay{background-color:rgba(0,0,0,0.5);background-size: cover;margin:0;width:auto;}}
@media (min-width: 992px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp .bg{background: url('img/bg.webp') no-repeat 10% center fixed;background-color:rgba(0,0,0,1);background-size: 100vw;padding:0px;}
.lp .overlay{background-color:rgba(0,0,0,0.5);background-size: cover;margin:0;width:auto;}}
@media (min-width: 1200px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 4rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp .bg{background: url('img/bg.webp') no-repeat 10% center fixed;background-color:rgba(0,0,0,1);background-size: 100vw;padding:0px;}
.lp .overlay{background-color:rgba(0,0,0,0.5);background-size: cover;margin:0;width:auto;}}
